Subject: Re: [bug#74519] [PATCH v2 rust-team 00/23] Add helix

From: Efraim Flashner <[email-masked]>
Date: Tue, 24 Dec 2024 20:52:46 +0200

I took a deeper look at tree-sitter and I've come to the realization
that "tree-sitter" is the name of the repo and the tool, and the
installed full package comes from packaging from the full repo, not the
individual pieces.  Then I was ready to push the rust-tree-sitter-0.22
patch, except it looks like it's missing inputs.  Rather than package
the inputs right now I figured it was better to create a
rust-tree-sitter-0.20 package and downgrade helix to 23.10.  So I did
that and pushed it to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted